@media(max-width:767px)
{
#myHeader
	{
		display:none !important;
	}
.mobile_logo {
    height: auto;
    margin-top: 1px;
    max-width: 60px;
    position: relative;
    z-index: 9999;
}
.mobile_header {
    display: block !important;
    background: #fff;
    padding: 5px 0px;
    z-index: 999999 !important;
}
	.feature_box_container:after
	{
		display:none;
	}
.feature_box_container h3 a {
    font-size: 18px;
}
.company_wrapper p {
    font-size: 18px;
    line-height: 34px;
}
.company_wrapper {
    background: #1e5783;
    padding: 40px 0px 40px;
}
h2.section_title {
    margin: 0px 0px 25px 0px;
}
h3.section_title {
    font-size: 20px;
    line-height: 32px;
}
.banner_section .col-sm-4 , .banner_section .col-sm-8 {
    width: 100%;
}
.banner_capculs ul li {
    display: block;  
    margin-right: 0;
	margin-bottom:20px;
}
.banner_capculs ul li img
{
	margin:0px auto;
}
.banner_capculs ul li:after
{
	display:none;
}
.banner_section {
    padding: 70px 0px 70px 0px;
}
.banner_content h2 {
    font-size: 34px;
    line-height: 46px;
}
.wp_solution img {
    margin: 0px auto;
    margin-bottom: 20px;
}
.wp_solution {
    margin-top: 30px;
}
h3.slider_main_title {
    font-size: 24px;
    line-height: 32px;
}
img.slider_icon
{
	width:auto !important;
	margin:0px auto;
}
.engagement_content {
    max-width: 100%;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 30px;
}
.Engagement_section {
    padding: 70px 0px 50px 0px;
}
}